Subject: Re: Does bind-utils For Cygwin Exist?
From: "Gerrit P. Haase" <[email-masked]>
To: Hank Mill <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Aug 2003 22:53:46 +0200

Hallo Hank,

Am Sonntag, 10. August 2003 um 21:07 schriebst du:

> I would like to use the "host" program to resolve DNS queries, but I 
> can't find "host" under cygwin.  Red hat 9 has "host" under the rpm 
> bind-utils.  I searched the cygwin packages but came up empty.  Do I 
> have to get the source and compile it or is "host" located some place 
> else?  Thanks.

I have bind-9.x:
http://anfaenger.de/cygwin/DNS/bind-9.2.2/

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/